Endpoint Vulnerability

Security Vulnerability CVE-2016-5141 for Google Chrome

Description

Blink, as used in Google Chrome before 52.0.2743.116, allows remote attackers to spoof the address bar via vectors involving a provisional URL for an initially empty document, related to FrameLoader.cpp and ScopedPageLoadDeferrer.cpp.

Affected Products

Google Chrome

References

CVE-2016-5141,